## checkbox 0.7.1

=== debian/changelog ===
checkbox (0.7.1) jaunty; urgency=low

  * New Bugfix release (LP: #352389)
  * New icon
  * Fixed pygst dependency (LP: #334442)
  * Fixed configuration file updates during install (LP: #330596) and
    and DBus exceptions (LP: #344916)
  * Expanded and fixed translations (LP: #347038)

 -- Dave Murphy <schwuk@ubuntu.com>  Tue, 31 Mar 2009 13:54:12 +0100

checkbox (0.7) jaunty; urgency=low

  [ Dave Murphy ]
  * Fixed viewing of report files in Firefox 3 (LP: #331481)
  * Added additional contextual information
   * /etc/sysctl* (LP: #331055)
   * /etc/modprobe.d (LP: #331056)
   * /etc/modules (LP: #331057)
  * Fixed packaging for Jaunty
   * https://lists.ubuntu.com/archives/ubuntu-devel/2009-February/027439.html
   * Uses --install-layout=deb
   * Installs to dist-packages instead of site-packages

  [ Andy Whitcroft ]
  * suspend_test: update suspend_test to version V6 matching kernel version.
    The version here will become the master copy.
  * suspend_test: add a --dry-run mode to simplify developement
  * suspend_test: add a automation mode for checkbox integration
  * suspend_test: add a new pm-suspend test
  * suspend_test: record and restore timer_delay around the variable
    time test.
  * suspend_test: release v7.
  * suspend_test: initial version of suspend power consumption test
    from a patch by Pete Graner.
  * suspend_test: power -- made the sleep time configurable
  * suspend_test: detect batteries and disable ac/power tests
  * suspend_test: disable dbus tests when we have no primary user
  * suspend_test: handle AC transitions better
  * suspend_test: enable power test as part of --full
  * suspend_test: reduce the noise in the test instructions
  * suspend_test: use minutes in output when that is more appropriate
  * suspend_test: track actual AC transitions and report them
  * suspend_test: only mention AC at all if we have a battery
  * suspend_test: report useful data at the bottom for posting
  * suspend_test: document the new power test in the usage
  * suspend_test: power -- indicate when the result is unreliable
  * suspend_test: report -- fix up spacing issues
  * suspend_test: release v8

 -- Dave Murphy <schwuk@ubuntu.com>  Tue, 17 Mar 2009 09:46:16 +0000

checkbox (0.6) jaunty; urgency=low

  * New upstream version:
    * Added suspend_test script - for more details see:
      https://wiki.ubuntu.com/KernelTeam/SuspendResumeTesting
    * Added XSL Stylesheet and the ability to view generated reports
    * Added support for PolicyKit to run the application as a user
    * Added logging for backend and logrotation script.
  * Fixed calling ucf was run via debconf (LP: #330502)

 -- Marc Tardif <marc@ubuntu.com>  Tue, 17 Feb 2009 15:36:05 +0000

checkbox (0.5) jaunty; urgency=low

  * New upstream version:
    * Added concept of hyper text view to display clickable links.
    * Added concept of properties to components.
    * Added pci information to launchpad report.
    * Added dmi information to launchpad report.
    * Added text area to keyboard test.
    * Removed sourcing of base postrm script.
    * Updated translations from Launchpad.
  * Fixed handling of interrupt signal (LP: #327810)
  * Fixed display of text in graphical interface (LP: #240374)
  * Fixed support for regexes in blacklist and whitelist (LP: #327177)
  * Fixed opening of subunit log file (LP: #325737)
  * Fixed internet test.

 -- Marc Tardif <marc@ubuntu.com>  Tue, 20 Jan 2009 18:55:20 -0500

checkbox (0.4) jaunty; urgency=low

  * Setup bzr-builddeb in native mode.
  * Removed LGPL notice from the copyright file.

 -- Marc Tardif <marc@ubuntu.com>  Tue, 20 Jan 2009 16:46:15 -0500

checkbox (0.3) jaunty; urgency=low

  * New upstream version:
    * Renamed hwtest to checkbox.
    * Renamed auto tests to shell tests.
    * Added watch file.
    * Added README file pointing to the Ubuntu wiki.
    * Added subunit to the test suite.
    * Added the subunit_report plugin to produce a standard test report.
    * Added pvs registry.
    * Added support for int return values to recursive registry eval.
    * Added debug information when a command registry returns an error.
    * Added mounts registry.
    * Added patches to upgrade the configuration files.
    * Added support for CHECKBOX_OPTIONS environment variable.
    * Added usage information.
    * Added gconf registry.
    * Added logging to checkbox event.
    * Added locking plugin.
    * Added message store and schema types.
    * Added caching to automatic tests so that they are not run multiple
      times.
    * Added persistence to category and system_id.
    * Added lshw registry and plugin.
    * Added newlines to German introduction message.
  * Fixed e-mail address should be remembered (LP: #156725)
  * Fixed $output variable does not seem to be reinterpolated when
    testing again (LP: #189404)
  * Fixed command line interface does not provide a test nor test again
    option (LP: #189423)
  * Fixed translation template unavailable, even though hwtest is in main
    (LP: #202447)
  * Fixed internet_test should support providing a destination other
    than canonical.com (LP: #216111)
  * Fixed hwtest loads editor backup files from suite dir (LP: #237954)
  * Fixed application should only have one instance running (LP: #266899)
  * Fixed disk information should be gathered (LP: #267889)
  * Fixed typo: payback device (LP: #288331)
  * Fixed tests skipped by constraint should be reported (LP: #304176)
  * Fixed manual tests which have commands should not be run automatically
    (LP: #304231)
  * Fixed CHECKBOX_DATA mapping is not working (LP: #304736)

 -- Marc Tardif <marc@ubuntu.com>  Fri, 16 Jan 2009 12:05:32 -0500

hwtest (0.1-0ubuntu10) hardy; urgency=low

  * Fixed xalign and yalign in exchange summary.

 -- Marc Tardif <marc@interunion.ca>  Mon, 21 Apr 2008 15:07:39 -0400

hwtest (0.1-0ubuntu9) hardy; urgency=low

  * Fixed internet_test to ping default gateway rather than canonical.com.

