## checkbox 0.7.2

=== debian/changelog ===
checkbox (0.7.2) jaunty-proposed; urgency=low

  * Fixed broken configuration patch (LP: #359440)
  * Fixed broken link to launchpad in report (LP: #354813)

 -- Marc Tardif <marc@ubuntu.com>  Tue, 14 Apr 2009 20:16:11 -0400
