=== debian/watch ===
version=3
https://launchpad.net/checkbox/+download
https://launchpad.net/checkbox/.*/checkbox_(.+).tar.gz
