## checkbox 0.8.5

=== debian/changelog ===
checkbox (0.8.5) karmic; urgency=low

  * Fixed translation of suites and tests files (LP: #456115)
  * Fixed checking the status of command registries (LP: #457502)
  * Fixed selecting suites in the command line (LP: #457559)
  * Fixed reporting of bugs to contain test description (LP: #427932)
  * Fixed execute permissions on scripts (LP: #459606)
  * Renamed processors_info plugin to singular because processor
    information is reported as a single structure with a count attribute
  * Updated translation files.

 -- Marc Tardif <marc@ubuntu.com>  Mon, 26 Oct 2009 12:17:30 -0400

checkbox (0.8.4) karmic; urgency=low

  * Fixed failing dependencies when not available (LP: #430051)
  * Fixed supporting udevadm not providing DEVPATH variable (LP: #430084)
  * Fixed supporting audio devices without a /proc/asound entry (LP: #430086)
  * Fixed running when python-apport package is not installed (LP: #430103)
  * Fixed X error when exiting after reporting a bug (LP: #430776)
  * Fixed prompting to report a bug according to GNOME HIG (LP: #429701)
  * Fixed prompting for answer in checkbox-cli (LP: #429764)
  * Fixed resolution_test message for fglrx driver (LP: #346816)
  * Fixed adding of manpage symlinks for gtk and cli (LP: #426641)
  * Fixed recovering from connecting to the backend (LP: #446693)
  * Fixed backend to use dbus instead of policykit (LP: #435714)
  * Fixed interpolation of output variable in cli (LP: #450673)
  * Fixed selection of suites in cli (LP: #450713)
  * Fixed parsing of virtio-pci devices (LP: #450774)

 -- Marc Tardif <marc@ubuntu.com>  Wed, 14 Oct 2009 11:22:06 -0400

checkbox (0.8.3) karmic; urgency=low

  * Fixed trailing newline requirement in test definitions (LP: #427993)
  * Fixed reporting firmware version as product name (LP: #428563)
  * Fixed detecting pci and usb audio devices (LP: #429558)
  * Fixed prompting to report a bug when there's no package (LP: #429668)

 -- Marc Tardif <marc@ubuntu.com>  Sat, 12 Sep 2009 15:37:40 -0400

checkbox (0.8.2) karmic; urgency=low

  * Fixed adding test information when reporting with apport (LP: #423798)
  * Fixed tagging bugs when reporting with apport (LP: #423799)
  * Fixed expressing package aliases for the linux package (LP: #423805)
  * Fixed detecting the disk category in devices (LP: #423864)
  * Fixed supporting apport symptoms when reporting bugs (LP: #424063)
  * Fixed gathering of dmi information for Launchpad report (LP: #424454)
  * Fixed tests using gksudo returning empty output (LP: #425284)

  [Javier Collado]
  * Fixed reporting of output in shell plugin (LP: #393894)

 -- Marc Tardif <marc@ubuntu.com>  Tue, 08 Sep 2009 23:01:38 -0400

checkbox (0.8.1-0ubuntu1) karmic; urgency=low

  * Disable bug filing about linux package as reports are not useful

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 Sep 2009 16:54:02 -0700

checkbox (0.8.1) karmic; urgency=low

  * New upstream version:
    * Added disk tests.
    * Added fingerprint reader tests.
    * Added firewire tets.
    * Added kms tests.
    * Added media tests.
  * Fixed dependency on hal and using udev instead (LP: #399319)
  * Fixed calling ubuntu-bug when a test fails (LP: #418978)

 -- Marc Tardif <marc@ubuntu.com>  Tue, 26 Aug 2009 17:36:05 -0500

checkbox (0.8~alpha4) karmic; urgency=low

  * New upstream version:
    * Changed icon.
    * Added timeout property to lock_prompt plugin.
    * Added concept of attachments to tests.
    * Added support for backslahes in templates to wrap lines.
    * Added support blacklisting and whitelisting both tests and suites.
    * Introduced the concept of jobs for suites, tests and attachments.
    * Removed upstart event which is no longer needed.
    * Replaced architecture and category with requires in test definitions.
  * Fixed pygst dependency (LP: #334442)
  * Fixed configuration file updates during install (LP: #330596)
  * Fixed and expanded translations (LP: #347038)
  * Fixed ignored system proxy settings (LP: #345548)
  * Fixed parsing blank lines in templates (LP: #393907)
  * Fixed escaping of lists (LP: #394001)
  * Fixed timeout in manual tests (LP: #377986)
  * Fixed CLI interface dialog.
  * Fixed support for FreeDesktop XDG base directory specification (LP: #363549)
  * Added general and package specific apport hooks

  [ Gabor Keleman ]
  * Fixed untranslated strings in tests (LP: #374666)
  * Fixed untranslated last screen (LP: #374646)

 -- Marc Tardif <marc@ubuntu.com>  Wed, 19 Aug 2009 15:36:05 -0500
