## checkbox 0.8.6

=== debian/changelog ===
checkbox (0.8.6) karmic-proposed; urgency=low

  * Added support for apport default configuration (LP: #465447)

 -- Marc Tardif <marc@ubuntu.com>  Wed, 04 Nov 2009 19:36:09 -0400
