=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Architecture: all
 Replaces: hwtest (<< 0.1-0ubuntu12)
 Provides: hwtest
-Depends: ${misc:Depends}, ${python:Depends}, debconf, hal
-Recommends: dpkg, hal, lsb-release, lshw, policykit, python-dbus, python-gst0.10
+Depends: ${misc:Depends}, ${python:Depends}, debconf, udev
+Recommends: dpkg, lsb-release, python-apport, python-dbus, python-gst0.10
 Conflicts: hwtest (<< 0.1-0ubuntu12)
 XB-Python-Version: ${python:Versions}
 Description: Checkbox System Testing
@@ -25,7 +25,7 @@
 Architecture: all
 Replaces: hwtest-cli (<< 0.1-0ubuntu12)
 Provides: hwtest-cli
-Depends: checkbox
+Depends: checkbox (= ${source:Version})
 Conflicts: hwtest-cli (<< 0.1-0ubuntu12)
 XB-Python-Version: ${python:Versions}
 Description: Checkbox CLI
@@ -39,7 +39,7 @@
 Architecture: all
 Replaces: hwtest-gtk (<< 0.1-0ubuntu12)
 Provides: hwtest-gtk
-Depends: checkbox, gksu, python-gtk2, python-glade2
+Depends: checkbox (= ${source:Version}), gksu, python-gtk2, python-glade2
 Conflicts: hwtest-gtk (<< 0.1-0ubuntu12)
 XB-Python-Version: ${python:Versions}
 Description: Checkbox GTK Interface
