=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile --install-layout=deb
-
-binary-install/checkbox::
-	dh_link /etc/checkbox.d usr/share/checkbox/configs
 
 build/checkbox-cli::
 	cp debian/checkbox.postrm debian/checkbox-cli.postrm
