## checkbox 0.9.1

=== debian/changelog ===
checkbox (0.9.1) lucid; urgency=low

  New upstream release (LP: #548800):
  * Added cpu_scaling_test script.
  * Fixed hard drive detection (LP: #549714)
  * Fixed backend to handle empty messages (LP: #536645)
  * Fixed parsing of package resource (LP: #539691)
  * Fixed malformed xml report (LP: #485445)
  * Fixed running root manual tests as normal user (LP: #383559)
  * Fixed writing apport files only after submitting (LP: #530380)
  * Fixed audio test instructions (LP: #529205)
  * Fixed gathering chassis information (LP: #537435)
  * Fixed detection of disks in kvm (LP: #552998)
  * Fixed udev_resource script to be more resilient (LP: #552999)
  * Fixed filter_packages script to use new resources.

 -- Marc Tardif <marc@ubuntu.com>  Sun, 07 Mar 2010 15:05:44 -0400

checkbox (0.9) lucid; urgency=low

  [ Marc Tardif ]
  New upstream release (LP: #532882):
  * Introduced job_prompt plugin to treat all jobs (suites, tests, etc.) as composites.
  * Replaced the registry and resource scripts and centralized job iteration.
  * Replaced dependency on dbus by using sudo/gksu/kdesudo instead.
  * Replaced mktemp with mkdtemp for security purposes.
  * Fixed strings in fingerprint and modem tests (LP: #457759)
  * Fixed client side validation of Launchpad form (LP: #438671)
  * Added device information to tags when reporting bugs with apport.
  * Added shorthands for blacklist-file and whitelist-file.
  * Added support for apport default configuration (LP: #465447)
  * Added support for scrolled options list (LP: #411526)
  * Added support for tests generated by suites to run as root.
  * Added support for requirements in attachments.
  * Added support for armv7l processor
  * Added Autotest integration
  * Added LTP integration
  * Added Phoronix integration
  * Added qa-regression-testing integration

 -- Mathias Gug <mathiaz@ubuntu.com>  Tue, 09 Mar 2010 16:58:36 -0500
