## checkbox 0.10.3

=== debian/changelog ===
checkbox (0.10.3) maverick; urgency=low

  New upstream release (LP: #638333):
  * Fixed verification of SSL validity (LP: #625076)
  * Improved audio test questions.

 -- Marc Tardif <marc@ubuntu.com>  Tue, 14 Sep 2010 12:43:51 -0400

checkbox (0.10.2) maverick; urgency=low

  New upstream release (LP: #617583):
  * Fixed sleep_test to check the connection if using network-manager.
  * Fixed reporting bugs against alsa-base and xorg (LP: #607214)
  * Fixed apport dialog no longer appearing (LP: #607217)
  * Reduced data file size for the desktop image.
  * Updated report to be more pretty.

 -- Marc Tardif <marc@ubuntu.com>  Fri, 13 Aug 2010 16:23:16 -0400

checkbox (0.10.1) maverick; urgency=low

  New upstream release (LP: #597295):
  * Added support for urwid interface.
  * Added sound check test.
  * Added document viewer test.
  * Added update-manager and nautilus tests.
  * Added resolution tests.
  * Added sleep tests.

 -- Marc Tardif <marc@ubuntu.com>  Tue, 22 Jun 2010 10:43:52 -0400

checkbox (0.10) maverick; urgency=low

  New upstream release (LP: #585132):
  * Added media tests (LP: #397944)
  * Added support for comments in templates.
  * Added referer when sending submissions to Launchpad (LP: #550973)
  * Added suggests to checkbox package in debian/control file (LP: #352740)
  * Fixed udev_resource script to be more resilient (LP: #556824)
  * Fixed cdimage_resource script to read casper.log (LP: #558728)
  * Fixed reporting all resources found for a job (LP: #560948)
  * Fixed stalling when using kdesudo to start backend (LP: #557443)
  * Fixed starting the appropriate default browser on UNR (LP: #563050)
  * Fixed ansi_parser script when outputting to stdout (LP: #560952)
  * Fixed opening the report with the gconf preferred browser (LP: #562580)
  * Fixed suspend_test to use relative time for wakealarm (LP: #349768)
  * Fixed backend not getting terminated upon closing (LP: #553328)

 -- Marc Tardif <marc@ubuntu.com>  Tue, 06 Apr 2010 14:17:46 -0400
