## checkbox 0.11.3

=== debian/changelog ===
checkbox (0.11.3) natty; urgency=low

  New upstream release (LP: #751928)
  * Fixed sleep_test crashing with ioerror (LP: #630785)
  * Fixed keyerror when running some manual tests (LP: #729431)

  [Ara Pulido]
  * Video bugs should be reported as a display symptom (LP: #744964)
  * Added checkbox log to apport report

 -- Marc Tardif <marc@ubuntu.com>  Tue, 05 Apr 2011 16:19:17 -0400

checkbox (0.11.2) natty; urgency=low

  New upstream release (LP: #736919):
  * Added version to dpkg dependency
  * Added multiarch support to install script (LP: #727411)
  * Fixed submitting data twice (LP: #531010)
  * Fixed job descriptions for checkbox-cli (LP: #221400)

  [Daniel Manrique]
  * Fixed strings in audio tests and updated pot file (LP: #691241)

  [Jochen Kemnade]
  * Fixed grammar in user-apps tests (LP: #642001)

  [Jeff Lane]
  * Added reboot instructions to suspend/hibernate tests (LP: #420493)
  * Made the firewire instructions make more sense (LP: #693068)
  
  [Michael Terry]
  * Fixed several strings appear in English although translated (LP: #514401)
    - jobs/fingerprint.txt.in
    - jobs/media.txt.in
    - jobs/monitor.txt.in
    - jobs/sleep.txt.in
    - jobs/firewire.txt.in
    - po/checkbox.pot
  * Fixed grammar (LP: #525454)
    + jobs/fingerprint.txt.in

 -- Marc Tardif <marc@ubuntu.com>  Thu, 17 Mar 2011 11:15:12 -0400

checkbox (0.11.1) natty; urgency=low

  New upstream release (LP: #725110):
  * Checking for lock file before firing stop-all event (LP: #719552)
  * Changed description of nautilus_file_copy job (LP: #709688)

  [Javier Collado]
  * Fixed title in progress dialog

 -- Marc Tardif <marc@ubuntu.com>  Wed, 02 Mar 2011 10:50:36 +0100

checkbox (0.11) natty; urgency=low

  New upstream release (LP: #719073):
  * Changed support for persist plugin as optional (LP: #561816)

  [Ara Pulido]
  * Fixed lintian errors and warnings

  [Eitan Isaacson]
  * Migrate the UI from libglade to gtkbuilder

 -- Marc Tardif <marc@ubuntu.com>  Mon, 14 Feb 2011 18:19:27 -0500

checkbox (0.10.4) natty; urgency=low

  * Added Marc Tardif's Fixed parsing of config parameters (LP: #689140)

 -- Marc Legris <marc.legris@canonical.com>  Thu, 06 Jan 2011 09:51:37 -0500

checkbox (0.10.3ubuntu1) natty; urgency=low

  * Hack to work around internals of ConfigParser in python2.7. LP: #689140.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Dec 2010 13:05:20 +0100
