=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 build/checkbox-cli::
 	cp debian/checkbox.postrm debian/checkbox-cli.postrm
+
+build/checkbox-urwid::
+	cp debian/checkbox.postrm debian/checkbox-urwid.postrm
 
 build/checkbox-gtk::
 	cp debian/checkbox.postrm debian/checkbox-gtk.postrm
@@ -26,6 +29,6 @@
 
 clean::
 	-find . -name \*.mo -exec rm {} \;
-	-rm -f debian/checkbox-cli.postrm debian/checkbox-gtk.postrm
+	-rm -f debian/checkbox-cli.postrm debian/checkbox-urwid.postrm debian/checkbox-gtk.postrm
 	-rm -f debian/hwtest-cli.postrm debian/hwtest-gtk.postrm
 	debconf-updatepo
