## checkbox 0.12.8

=== debian/changelog ===
checkbox (0.12.8) oneiric; urgency=low

  New upstream release (LP: #862579):

  [Brendan Donegan]
  * Remove test for FTP connection from network_check script (LP: #854222)
  * Update a parameter in usb_test to have it run faster.
  * Remove record_playback_after_suspend from Ubuntu Friendly whitelist (LP: #855540)
  * Fix minor typo in multi-monitor friendly resolution_test script which caused 
    minimum_resolution test to fail (LP: #855599)
  * Remove storage_devices_test from Ubuntu Friendly whitelist since bonnie++  (which it uses) is not installed by default (LP: #855841)
  * Changed description and name to reflect Ubuntu Friendly branding. Now when a user searches for Ubuntu Friendly in the lens, Checkbox will appear (LP: #852036)
  * Reset the selections at the test suite prompt if No is selected at the recover prompt (LP: #861208)
  * Save the connection name(s) instead of the interface name so that they can be reconnected to properly after the wireless before/after suspend tests have completed (LP: #861502)
  * Make connect_wireless use the UUID of the connection instead of the name for greater reliability (LP: #862190)

  [Daniel Manrique]
  * Restored _recover attribute, re-enabling welcome and test selection
    screens (LP: #852204)
  * Remove memory/test from the Ubuntu Friendly whitelist (LP: #853799)
  * Use diff instead of grep, better comparing of empty files (LP: #852014)
  * Apport integration: new mandatory "tag" value in ApportOptions (LP: #852201)
  * Add warning prior to starting the tests (LP: #855328)
  * Apport integration: Fix instantiation of Gtk.RadioButton, needed due 
    to PyGI related API changes (LP: #805679)
  * Remove ping -R parameter that apparently caused ICMP packets to be dropped
    by some routers (LP: #861404)

  [ Evan Broder ]
  * Replace resolution_test with an implementation which uses GdkScreen to
    be multimonitor-aware (LP: #632987)

  [Jeff Lane]
  * Fix names of optical drive tests and remove a non-existing test from the
    whitelist (LP: #854808) 
  * Fix wireless_*_suspend jobs so they recreate iface file instead of append
    each time (LP: #855845)
    (LP: #852201)
  * Clarify better the intend of the is_laptop question (LP: #861844)
  * Fixed dependencies for tests that depend on suspend/suspend_advanced 
    (LP: #860651)

  [Tim Chen]
  * Fix cpu_scaling_test (LP: #811177)
 
  [Ara Pulido]
  * Avoid connect_wireless messing with AP with similar names (LP: #861538)
  * Remove bluetooth/file-transfer from the list of tests to run, since due to
    bug 834348 it always fails.

  [Marc Tardif]
  * Added support for wildcards when verifying the transport certificate.
  * Applying depends across suites (LP: #861218)

 -- Daniel Manrique <daniel.manrique@canonical.com>  Thu, 29 Sep 2011 13:12:01 -0400

checkbox (0.12.7) oneiric; urgency=low

  New upstream release (LP: #850395):

  [Brendan Donegan]
  * Redirecting stderr to pipe to fix the gconf_resource script (LP: #832321)
  * Clear jobs directory when user selects No to recover question (LP: #836623)

  [Daniel Manrique]
  * checkbox/job.py: Guard against bogus timeout values (LP: #827859)
  * More explicit handling of string decoding/encoding, avoids problems with
    non-ascii characters (LP: #833747)
  * Changed architecture from all to any for checkbox base, to build
    architecture-specific binaries (LP: #833696)

  [Jeff Lane]
  * Several corrections necessary due to test name changes or typos found in
    job files

  [Marc Tardif]
  * Connecting hyper text widgets only once (LP: #827904)
  * Detecting MMC readers as OTHER instead of DISK (LP: #822948)
  * Validating the hostname in the SSL certificate (LP: #625076)
  * Validating the submission.xml (LP: #838123)

 -- Daniel Manrique <daniel.manrique@canonical.com>  Fri, 14 Sep 2011 17:15:26 -0400

checkbox (0.12.6) oneiric; urgency=low

  New upstream release (LP: #841983):

  [ Daniel Manrique ]
  * Work around PyGTK API changes that kept checkbox from starting up
    (LP: #839675).

 -- Daniel Manrique <daniel.manrique@canonical.com>  Mon, 05 Sep 2011 12:47:58 -0400

checkbox (0.12.5) oneiric; urgency=low

  New upstream release (LP: #838745):

  [Ara Pulido]
  * Created a "suspend" suite and renamed relevant tests.

  [Brendan Donegan]
  * Removed redundant tests in power-management suite.
  * Fixed dependencies in power-management suite.

  [Daniel Manrique]
  * Changed name of apt-get test to reflect the suite it's in.
  * Fixed typos in job definitions that caused them to not be run.
  * Added missing description to info/hdparm test (LP: #832351)
  * Quote command to obtain bluetooth address, to avoid hanging if 
    a device is not present (LP: #836756).
  * Added BLUETOOTH category to udev parser.
  * Removed some tests from default whitelist.
  * Fixed dependencies for keys/sleep.
  
  [Jeff Lane]
  * Added new USB storage transfer test
  * Re-worked and added automated audio test

  [Marc Tardif]
  * Added WIRELESS category to udev parser.

 -- Ara Pulido <ara@ubuntu.com>  Thu, 01 Sep 2011 12:23:07 +0100

checkbox (0.12.4) oneiric; urgency=low

  New upstream release (LP: #824180):

  [Brendan Donegan]
  * Refactored job definition files.
  * Fixed dependencies and test naming.
  * Added Online CPU before/after suspend test.
  * Automated wireless tests.
  * Removed redundant sru_suite.txt, updated dependencies accordingly.
  * Automated bluetooth_obex tests.

  [Daniel Manrique]
  * Further improvements to make frontend/backend communication more reliable.
    Prevents stuck backends, failure to close the GUI due to lack of reply
    from the backend, and test specifying "user" not being run.
  * scripts/keyboard_test modified to account for pygi-related GTK API
    changes. (LP: #804369)
  * scripts/sleep_test: improve handling of NetworkManager DBus API
    changes. (LP: #808423)
  * scripts/cdimage_resource: properly handle releases with "LTS" in their
    name (LP: #814085)

