=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with translations,python2

override_dh_installdeb:
	cp debian/checkbox.postrm debian/checkbox-cli.postrm
	cp debian/checkbox.postrm debian/checkbox-urwid.postrm
	cp debian/checkbox.postrm debian/checkbox-gtk.postrm
	cp debian/hwtest.postrm debian/hwtest-cli.postrm
	cp debian/hwtest.postrm debian/hwtest-gtk.postrm
	dh_installdeb

override_dh_installdocs:
	dh_installdocs -pcheckbox ./README 
	dh_installdocs -pcheckbox-cli ./README 
	dh_installdocs -pcheckbox-urwid ./README 
	dh_installdocs -pcheckbox-gtk ./README 
	dh_installdocs -phwtest ./README 
	dh_installdocs -phwtest-cli ./README 
	dh_installdocs -phwtest-gtk ./README 
	dh_installdocs

override_dh_clean:
	-find . -name \*.mo -exec rm {} \;
	-rm -f debian/checkbox-cli.postrm debian/checkbox-urwid.postrm debian/checkbox-gtk.postrm
	-rm -f debian/hwtest-cli.postrm debian/hwtest-gtk.postrm
	debconf-updatepo
	dh_clean
