## checkbox 0.12.10

=== debian/changelog ===
checkbox (0.12.10) oneiric-proposed; urgency=low

   [Brendan Donegan]  
   * Have the bluetooth/detect tests require a device with the category
     BLUETOOTH to run, thus preventing the test from failing on systems with
     no Bluetooth device (LP: #862322)
   * Remove fix for bug 877752 on connect_wireless, as it was not working as
     intended.

 -- Daniel Manrique <daniel.manrique@canonical.com>  Tue, 07 Feb 2012 15:30:36 -0500

checkbox (0.12.9) oneiric-proposed; urgency=low

   [Brendan Donegan]  
   * Ensure that connect_wireless chooses a wireless connection from the list
     of available connections (LP: #877752)
   * Have the bluetooth/detect tests require a device with the category
     BLUETOOTH to run, thus preventing the test from failing on systems with
     no Bluetooth device (LP: #862322)
   * Guard against trying to write files to logical partitions on USB sticks
     (which will obviously fail) in usb_test (LP: #887049)
   * Allow input/mouse test to run if a TOUCH device is present
     (LP: #886129)
   * Flush file descriptors and sync disk before running a test (LP: #814801)

  [Daniel Manrique]
  * Move progress indicator to main checkbox dialog instead of a 
    transient window (LP: #868995)

 -- Daniel Manrique <daniel.manrique@canonical.com>  Fri, 02 Dec 2011 16:49:05 -0500
