=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 XSBC-Original-Maintainer: Marc Tardif <marc@ubuntu.com>
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.7.3
-XS-Python-Version: current
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.51~), python-central, python (>= 2.4), po-debconf, python-distutils-extra
+X-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 7.0.50~), dh-translations, python (>= 2.6.6-3~), po-debconf, python-distutils-extra
 Vcs-Bzr: https://code.launchpad.net/~hardware-certification/checkbox/trunk
 
 Package: checkbox
 Section: python
-Architecture: all
+Architecture: any
 Replaces: hwtest (<< 0.1-0ubuntu12)
 Provides: hwtest
-Depends: ${misc:Depends}, ${python:Depends}, debconf, udev
-Recommends: dpkg (>= 1.13), lsb-release, pm-utils, python-apport, python-apt, python-gst0.10
-Suggests: checkbox-cli | checkbox-gtk
+Depends: ${misc:Depends}, ${python:Depends}, debconf, python-libxml2, udev
+Recommends: dpkg (>= 1.13), lsb-release, pm-utils, python-apport, python-apt, python-dateutil, python-gst0.10
+Suggests: checkbox-cli | checkbox-gtk, bonnie++, bootchart, bzr, cvs, ethtool, flex, fwts, git-core, hdparm, lshw, make, nmap, obexd-client, python-pexpect, smartmontools, sox, stress, wodim
 Conflicts: hwtest (<< 0.1-0ubuntu12)
-XB-Python-Version: ${python:Versions}
 Description: System testing application 
  This project provides an extensible interface for system testing. The
  results can then be sent to Launchpad.
@@ -28,7 +27,6 @@
 Provides: hwtest-cli
 Depends: checkbox (= ${source:Version})
 Conflicts: hwtest-cli (<< 0.1-0ubuntu12)
-XB-Python-Version: ${python:Versions}
 Description: Command line interface for checkbox 
  This project provides an extensible interface for system testing. The
  results can then be sent to Launchpad.
@@ -38,7 +36,6 @@
 Package: checkbox-urwid
 Architecture: all
 Depends: checkbox (= ${source:Version}), python-urwid
-XB-Python-Version: ${python:Versions}
 Description: Urwid interface for checkbox 
  This project provides an extensible interface for system testing. The
  results can then be sent to Launchpad.
@@ -51,9 +48,8 @@
 Architecture: all
 Replaces: hwtest-gtk (<< 0.1-0ubuntu12)
 Provides: hwtest-gtk
-Depends: checkbox (= ${source:Version}), gksu, python-gtk2
+Depends: checkbox (= ${source:Version}), gksu, python-gobject (>= 2.28), gir1.2-gtk-3.0
 Conflicts: hwtest-gtk (<< 0.1-0ubuntu12)
-XB-Python-Version: ${python:Versions}
 Description: GTK interface for checkbox
  This project provides an extensible interface for system testing. The
  results can then be sent to Launchpad.
