## checkbox 0.13.7

=== debian/changelog ===
checkbox (0.13.7) precise; urgency=low

  * New upstream release (LP: #980063)

  * Automated translation file updates from Launchpad

  [Jeff Lane]
  * qt/checkbox-qt.ui, qt/frontend/qtfront.cpp: Converted
    submissionWarningLabel and text to submissionUbuntuFriendlyLabel wtih
    instructional text for submitting results. This is a workaround for the
    bug causing the warning to be displayed at all times rather than only when
    testing is incomplete. (LP: #967457)
  * jobs/networking.txt.in: Removed dhclient call from networking/multi_nic
    tests because of a bug in dhclient that can cause it to hang when run on
    eth0. New test requirement will be that the tester must configure and
    bring up all ethernet devices prior to running checkbox. Also added a
    check to make sure we're not trying to run the test on a device that's not
    active. (LP: #926229)

  [Tiago Salem Herrmann]
  * checkbox_qt/qt_interface.py, qt/frontend/qtfront.cpp,
    qt/frontend/qtfront.h: Do async calls to some ui methods and avoid
    unexpected dbus timeouts (LP: #962333)

  [Sylvain Pineau]
  * qt/frontend/qtfront.cpp: Submit/View results buttons are disabled until
    every selected test has been run (LP: #937715)

  [Daniel Manrique]
  * jobs/optical.txt.in: Change test descriptions to avoid confusing
    instruction to press the "Next" button (which is incorrect). (LP: #971181)
  * jobs/local.txt.in: Fixed touchpad local job which was using suspend.txt 
    as the job source) (LP: #979344) 
  * jobs/mediacards.txt.in: Added usb and scsi devices to
    removable_storage_test commands (LP: #979356)
 
 -- Daniel Manrique <roadmr@ubuntu.com>  Wed, 11 Apr 2012 17:20:37 -0400

checkbox (0.13.6) precise; urgency=low

  * New upstream release (LP: #971889)

  * Automated translation file updates from Launchpad

  [Marc Tardif]
  * Fixed string_to_type conversion in network_bandwidth_test (LP: #954587)

  [Daniel Manrique]
  * Internationalization support in checkbox-qt; updated checkbox.pot file
    (LP: #951054) 

 -- Daniel Manrique <roadmr@ubuntu.com>  Mon, 02 Apr 2012 15:22:05 -0400

checkbox (0.13.5) precise; urgency=low

  * New upstream release (LP: #960633)

  * Automated translation file updates from Launchpad

  [Tiago Salem Herrmann]
  * qt/frontend/qtfront.ui: If the test text is too long, then it is cut off
    (LP: #950111)
  * checkbox_qt/qt_interface.py, qt/frontend/qtfront.cpp,
    qt/frontend/qtfront.h, qt/frontend/qtfront.ui: add a popup comment box
    for each test under the "Run" tab. (LP: #959452)
  * checkbox/user_interface.py, qt/frontend/qtfront.cpp,
    qt/frontend/qtfront.h, checkbox_qt/qt_interface.py: Set
    interface.direction to NEXT if all the tests were executed and the user
    either analyzed or submitted the results. (LP: #956329)
  * checkbox/user_interface.py, plugins/user_interface.py,
    qt/frontend/qtfront.cpp, qt/frontend/qtfront.h,
    checkbox_qt/qt_interface.py: Use the ui persistent storage to keep some ui
    configuration values. (LP: #937626)
  * checkbox/user_interface.py: Avoid using fork() + call() to run a web
    browser. Use Popen instead.(LP: #956307)
  * qt/frontend/qtfront.ui, qt/frontend/qtfront.cpp, qt/frontend/qtfront.h:
    Removed welcome tab (LP: #957090)

  [Jeff Lane]
  * Reset default checkbox log level to INFO from DEBUG to make logs less
    confusing and verbose. (LP: #949745) 
  * Removed dependency on bluetooth/detect-output on the
    suspend/suspend_advanced job. (LP: #955375)
  * jobs/mediacard.txt.in, scripts/removable_storage_test,
    scripts/removable_storage_watcher: Modified removable_storage_watcher and
    removable_storage_test to accept list of busses to watch to resolve
    problems on systems with MMC readers that present themselves as USB
    devices rather than SDIO (LP: #953160)
  * jobs/optical.txt.in: Fixed the job descriptions for optical/read and
    optical/cdrom-audio-playback to account for changes in Precise and make
    them less confusing (LP: #954606)

  [Marc Tardif]
  * Linted qt_interface which had a few syntax errors (LP: #949957)
  * plugins/apport_prompt.py: Fixed apport integration was producing a trace
    (LP: #959463)

  [Daniel Manrique]
  * Bumped revision number to 0.13.5 in trunk
  * jobs/keys.txt.in: Fix definition for keys/media-keys test which failed to
    run (LP: #954480)

  [Sylvain Pineau]
  * Show the UF invalidation warning if all test cases are unchecked from the
    right click menu (LP: #956757)
  * checkbox_qt/qt_interface.py, qt/frontend/qtfront.cpp,
    qt/frontend/qtfront.h: Tests now select Yes on PASS status (LP: #954556)

 -- Daniel Manrique <roadmr@ubuntu.com>  Tue, 20 Mar 2012 17:33:17 -0400

checkbox (0.13.4) precise; urgency=low

  * New upstream release (LP: #949983)

  * Automated translation file updates from Launchpad

  [Javier Collado]
  * plugins/jobs_info.py: Checkbox doesn't warn that invalid whitelist patterns
    are being used (LP: #937651)

  [Brendan Donegan]
  * Added 'scsi' as a valid bus ID for determining product in udevadm.py
    (LP: #940249)
  * Added 'cciss' as a valid bus ID for determining product in udevadm.py
    (LP: #942548)
  * Updated command fields in composite disk jobs to address the ! in
    some disk paths (LP: #942769)
  * Updated create_connection to poll for registration of connection and
    then attempt to bring it up (LP: #944662)
  * Fixed command run by wireless_connection tests so that they fail if the
    internet_test fails, but still clean up the connection file (LP: #944176)
  * Fixed wireless_connection_open_* jobs to not provide security options
    (LP: #947163)

  [Javier Collado]
  * Added python-cairo as a dependency for checkbox-gtk (LP: #940163)

  [Marc Tardif]
  * Tidied up logic for determining DISK device product and vendor
    (LP: #942548)
  * Fixed filename matching expression for local jobs (LP: #942273)
  * Fixed duplicate System Testing applications after upgrade (LP: #940627)

  [Tim Chen]
